FROM registry.yaltik.net/odoo:yaltik9
MAINTAINER Yaltik - Fabien Bourgeois <fabien@yaltik.com>

WORKDIR /opt/odoo
RUN rm -rf OCB/
RUN git clone -b ${ODOO_BRANCH} --depth 1 https://github.com/OCA/OpenUpgrade.git OCB
RUN pip install --user openupgradelib
